/* Tab */
.budi-pflegedienstverkauf-form-cf7__tab {
  max-width: 1200px;
  margin-bottom: 20px;
}

.budi-pflegedienstverkauf-form-cf7__tab .budi-pflegedienstverkauf-form-cf7__tab-item {
  flex-basis: 100%;
  max-width: calc(100% / 6);
  padding: 0 20px;
  font-size: 12px;
}

.budi-pflegedienstverkauf-form-cf7__tab .budi-pflegedienstverkauf-form-cf7__tab-item-icon {
  margin-bottom: 15px;
}

.budi-pflegedienstverkauf-form-cf7__tab .budi-pflegedienstverkauf-form-cf7__tab-circle {
  width: 20px;
  height: 20px;
  border: 4px solid #d8d8d8;
  border-radius: 100%;
  background-color: #ffffff;
  position: relative;
}

.budi-pflegedienstverkauf-form-cf7__tab .budi-pflegedienstverkauf-form-cf7__tab-item:not(:first-child) .budi-pflegedienstverkauf-form-cf7__tab-circle::before {
  content: "";
  width: 200px;
  position: absolute;
  height: 5px;
  background-color: #d8d8d8;
  z-index: -2;
  top: 3px;
  right: 5px;
}

.budi-pflegedienstverkauf-form-cf7__tab .budi-pflegedienstverkauf-form-cf7__tab-text {
  margin-top: 15px;
  color: #808080;
}

@media (max-width: 992px) {
  .budi-pflegedienstverkauf-form-cf7__tab .budi-pflegedienstverkauf-form-cf7__tab-item:not(:first-child) .budi-pflegedienstverkauf-form-cf7__tab-circle::before {
    width: 140px;
  }
}

/* Tab Active */
.budi-pflegedienstverkauf-form-cf7__tab .budi-active .budi-pflegedienstverkauf-form-cf7__tab-item-icon svg path {
  fill: #ff0000;
}

.budi-pflegedienstverkauf-form-cf7__tab .budi-active .budi-pflegedienstverkauf-form-cf7__tab-circle {
  border-color: #fff;
  background-color: #ff0000;
}

.budi-pflegedienstverkauf-form-cf7__tab .budi-active .budi-pflegedienstverkauf-form-cf7__tab-circle::after {
  content: "";
  position: absolute;
  width: 28px;
  height: 28px;
  background-color: #ff0000;
  border-radius: 100%;
  z-index: -1;
  top: -8px;
  left: -8px;
}

.budi-pflegedienstverkauf-form-cf7__tab .budi-active.budi-pflegedienstverkauf-form-cf7__tab-item:not(:first-child) .budi-pflegedienstverkauf-form-cf7__tab-circle::before,
.budi-pflegedienstverkauf-form-cf7__tab .budi-pf-done.budi-pflegedienstverkauf-form-cf7__tab-item:not(:first-child) .budi-pflegedienstverkauf-form-cf7__tab-circle::before {
  background-color: var(--color-main);
}

.budi-pflegedienstverkauf-form-cf7__tab .budi-active .budi-pflegedienstverkauf-form-cf7__tab-text {
  color: #ff0000;
}

/* Tab Done */
.budi-pflegedienstverkauf-form-cf7__tab .budi-pf-done .budi-pflegedienstverkauf-form-cf7__tab-item-icon svg path {
  fill: var(--color-main);
}

.budi-pflegedienstverkauf-form-cf7__tab .budi-pf-done .budi-pflegedienstverkauf-form-cf7__tab-circle::after {
  content: "";
  position: absolute;
  width: 32px;
  height: 32px;
  background-image: url("data:image/svg+xml,%3Csvg id='Component_3_1' data-name='Component 3 – 1' xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32'%3E%3Cg id='Rectangle_19' data-name='Rectangle 19' transform='translate(6 6)' fill='%23fff' stroke='%23707070' stroke-width='1' opacity='0'%3E%3Crect width='20' height='20' stroke='none'/%3E%3Crect x='0.5' y='0.5' width='19' height='19' fill='none'/%3E%3C/g%3E%3Ccircle id='Ellipse_1' data-name='Ellipse 1' cx='16' cy='16' r='16' fill='%231b1f2a'/%3E%3Cg id='Group_98' data-name='Group 98' transform='translate(4.64 3.6)'%3E%3Cpath id='Path_75' data-name='Path 75' d='M20.614,5.649A1,1,0,0,1,20.7,7.071L10.184,18.74a1,1,0,0,1-1.428.058L2.672,13.071a1.009,1.009,0,0,1,1.365-1.486l4.72,4.246a1,1,0,0,0,1.412-.074L19.212,5.73a1,1,0,0,1,1.4-.082Z' fill='%23fff' fill-rule='evenodd'/%3E%3C/g%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  top: -10px;
  left: -10px;
}

.budi-pflegedienstverkauf-form-cf7__tab .budi-pf-done .budi-pflegedienstverkauf-form-cf7__tab-text {
  color: var(--color-main);
}

/* Container Form */
.budi-pflegedienstverkauf-form-cf7__container,
#pflegedienstverkauf-cf7-done {
  max-width: 1200px;
  background-color: #ffffff;
  padding: 0px;
  box-shadow: 0px 7px 29px rgba(100, 100, 111, 0.2);
  color: var(--color-main);
}

.budi-pflegedienstverkauf-form-cf7__container .wpcf7 .ajax-loader,
.budi-pflegedienstverkauf-form-cf7__container .wpcf7 .wpcf7-spinner {
  top: 50%;
  transform: translateY(-50%);
  right: 3px !important;
  margin: 0px !important;
  position: absolute;
}

.budi-pflegedienstverkauf-form-cf7__container img {
  max-width: 100%;
}

.budi-pflegedienstverkauf-form-cf7__title {
  margin-bottom: 44px;
  font-size: 32px;
  line-height: 1.4em;
}

/* .budi-pflegedienstverkauf-form-cf7__step {
  margin-bottom: 115px;
} */

.budi-pflegedienstverkauf-form__content-left {
  min-height: 750px;
  padding: 70px 50px 70px 70px;
}

.budi-pflegedienstverkauf-form-cf7__group {
  margin-bottom: 20px;
}

.budi-pflegedienstverkauf-form__checkbox-wrapper {
  gap: 12px;
  font-size: 14px;
  font-weight: 600;
}

.budi-pflegedienstverkauf-form-cf7__group br {
  display: none;
}

.budi-pflegedienstverkauf-form-cf7__checkbox-wrapper {
  gap: 12px;
  font-size: 14px;
  font-weight: 600;
}

.budi-pflegedienstverkauf-form-cf7__group input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 20px;
  height: 20px;
  border: 2px solid #A4A4A4;
  border-radius: 0px;
  outline: none;
  transition: background-color 0.3s;
  position: relative;
}

.budi-pflegedienstverkauf-form-cf7__group input[type="checkbox"].error {
  border-color: red;
}

.budi-pflegedienstverkauf-form-cf7__group input[type="checkbox"]:checked:before {
  content: "\2713";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 15px;
  line-height: 15px;
  text-align: center;
  color: #fff;
  background-color: #A4A4A4;
}

.budi-pflegedienstverkauf-form-cf7__group input[type="checkbox"].error:checked {
  border-color: #A4A4A4;
}

.budi-pflegedienstverkauf-form-cf7__container .wpcf7 .wpcf7-form-control:not(.wpcf7-acceptance):not(.wpcf7-checkbox):not(.wpcf7-submit),
.budi-pflegedienstverkauf-form-cf7__container .wpcf7 .budi-pflegedienstverkauf-form-cf7-control {
  min-height: 50px;
  border: 1px solid #a4a4a4 !important;
  border-radius: 0;
  margin-top: 0 !important;
  padding: 15px 20px 15px 40px;
  background-repeat: no-repeat !important;
  background-size: auto !important;
  background-position: left 10px center;
  background-color: #ffffff;
  display: block;
}

.budi-pflegedienstverkauf-form-cf7__container .wpcf7 .budi-pflegedienstverkauf-form-cf7-control.budi-no-icon {
  padding-left: 23px !important;
}

.budi-pflegedienstverkauf-form-cf7__container .wpcf7 .wpcf7-form-control:not(.wpcf7-acceptance):not(.wpcf7-checkbox).wpcf7-not-valid,
.budi-pflegedienstverkauf-form-cf7__container .wpcf7 .budi-pflegedienstverkauf-form-cf7-control.error {
  border-color: red !important;
}

.budi-pflegedienstverkauf-form-cf7__container .wpcf7 .wpcf7-form-control:not(.wpcf7-acceptance):not(.wpcf7-checkbox):not(.wpcf7-submit)[multiple="multiple"] {
  background-size: 0 !important;
}

.budi-pflegedienstverkauf-form-cf7__container .wpcf7 label {
  margin-bottom: 9px;
  font-size: 18px;
  font-weight: 600;
}

.budi-pflegedienstverkauf-form-cf7__container .wpcf7 textarea.budi-pflegedienstverkauf-form-cf7-control {
  min-height: 260px !important;
  background-color: #fff !important;
}

.budi-pflegedienstverkauf-form-cf7__container .wpcf7 select.wpcf7-form-control,
.budi-pflegedienstverkauf-form-cf7__container .wpcf7 select.budi-pflegedienstverkauf-form-cf7-control {
  margin: 0;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url("icon/angle-down.svg") !important;
  background-position: right 30px center !important;
  padding-left: 23px !important;
  padding-right: 50px !important;
  position: relative;
  display: block;
  color: #212529;
}

.budi-pflegedienstverkauf-form-cf7__container .wpcf7 select.wpcf7-form-control.budi-standorte-icon {
  padding-left: 64px !important;
  background-image: url("icon/angle-down.svg"), url("icon/standorte-new.svg") !important;
  background-position: right 30px center, left 23px center !important;
}

.budi-pflegedienstverkauf-form-cf7__container .wpcf7 .budi-pflegedienstverkauf-form-cf7-control.budi-angestellte-icon {
  background-image: url("icon/angestellte-new.svg");
}

.budi-pflegedienstverkauf-form-cf7__container .wpcf7 .budi-pflegedienstverkauf-form-cf7-control.budi-klienten-icon {
  background-image: url("icon/klienten-new.svg");
}

.budi-pflegedienstverkauf-form-cf7__container .wpcf7 input.budi-pflegedienstverkauf-form-cf7-control.budi-standorte-icon {
  background-image: url("icon/standorte-new.svg");
}

.budi-pflegedienstverkauf-form-cf7__container .wpcf7 .budi-pflegedienstverkauf-form-cf7-control.budi-search-icon {
  background-image: url("icon/search-icon.jpg");
}

.budi-pflegedienstverkauf-form-cf7__container .wpcf7 .budi-pflegedienstverkauf-form-cf7-control.budi-search-icon.has-plus-icon {
  padding-right: 40px;
}

.budi-pflegedienstverkauf-form-cf7__container .wpcf7 .wpcf7-checkbox .wpcf7-list-item {
  margin-left: 0;
}

.budi-pflegedienstverkauf-form-cf7__container .wpcf7 .wpcf7-checkbox label,
.budi-pflegedienstverkauf-form-cf7__container .wpcf7 .wpcf7-acceptance label {
  margin-bottom: 0;
  display: flex;
  align-items: center;
  gap: 10px;
}


@media screen and (max-width: 1200px) {

  .budi-pflegedienstverkauf-form__content-left {
    padding: 40px 30px 40px 40px;
  }

  .budi-pflegedienstverkauf-form-cf7__container .wpcf7 label {
    font-size: 16px;
  }

  .budi-pflegedienstverkauf-form-cf7__title {
    margin-bottom: 25px;
  }

}

@media (max-width: 767px) {

  .budi-pflegedienstverkauf-form-cf7__container,
  #pflegedienstverkauf-cf7-done {
    box-shadow: none;
  }

  .budi-pflegedienstverkauf-form__content-left {
    min-height: auto;
    padding: 24px 0;
  }

  .budi-pflegedienstverkauf-form-cf7__title {
    font-size: 22px;
  }

  .budi-pflegedienstverkauf-form-cf7__step {
    margin-bottom: 20px;
  }
}

/* Form Nav */
.budi-pflegedienstverkauf-form-cf7__nav {
  margin-top: 115px;
}

.budi-pflegedienstverkauf-form-cf7__nav-contact-phone {
  border: 1px solid #707070;
  padding: 13px 17px 13px 40px;
  background-image: url("icon/phone-icon.svg");
  background-repeat: no-repeat;
  background-position: left 11px center;
}

.budi-pflegedienstverkauf-form-cf7__nav-contact-phone:hover {
  background-color: #000;
  background-image: url("icon/phone-icon-white.svg");
  color: #fff;
  text-decoration: none;
}

.budi-pflegedienstverkauf-form-cf7__nav-button-wrapper,
.budi-pflegedienstverkauf-form-cf7__container .cf7mls-btns {
  gap: 15px;
  display: flex;
  justify-content: flex-start;
  min-height: 0 !important;
  position: relative;
}

.budi-pflegedienstverkauf-form-cf7__nav-button-wrapper button:not(:disabled, .mejs-controls button),
.budi-pflegedienstverkauf-form-cf7__meine-angebote,
.budi-pflegedienstverkauf-form-cf7__container button:not(:disabled, .mejs-controls button) {
  background-color: var(--color-main) !important;
  border: 1px solid var(--color-main) !important;
  min-height: 50px;
  font-size: 18px !important;
  font-weight: 600;
  background-repeat: no-repeat !important;
  background-size: auto;
  margin: 0 !important;
}

.budi-pflegedienstverkauf-form-cf7__container button.cf7mls_back:not(:disabled, .mejs-controls button) {
  background-color: transparent !important;
  color: var(--color-main);
}

.budi-pflegedienstverkauf-form-cf7__nav-button-wrapper button:focus,
.budi-pflegedienstverkauf-form-cf7__container button:focus {
  outline: 0;
}

.budi-pflegedienstverkauf-form-cf7__nav-button-wrapper button.budi-not-active {
  background-color: #d4d4d4 !important;
  cursor: not-allowed;
}

.budi-pflegedienstverkauf-form-cf7__container button.action-button {
  display: inline-block;
  float: none;
}

.budi-pflegedienstverkauf-form-cf7__container .fieldset-cf7mls-wrapper fieldset.fieldset-cf7mls:last-child .action-button {
  display: none;
}

.budi-pflegedienstverkauf-form-cf7__container button.cf7mls_back,
.budi-pflegedienstverkauf-form-cf7__container button.cf7mls_next {
  padding: 15px 48px !important;
  font-size: 20px !important;
}

.budi-pflegedienstverkauf-form-cf7__container input.budi-pf-submit.wpcf7-form-control {
  min-width: 215px;
  width: auto;
  padding: 13px 35px;
  background-color: #527D5C !important;
  border: 0 !important;
  border-radius: 0 !important;
  color: #fff !important;
}

@media (max-width: 767px) {
  .budi-pflegedienstverkauf-form-cf7__nav {
    margin-top: 30px;
  }

  .budi-pflegedienstverkauf-form-cf7__container button.cf7mls_next,
  .budi-pflegedienstverkauf-form-cf7__container button.cf7mls_back,
  .budi-pflegedienstverkauf-form-cf7__container input.budi-pf-submit.wpcf7-form-control {
    background-image: none !important;
    padding: 13px 20px !important;
    flex-basis: 50%;
  }

  .budi-pflegedienstverkauf-form-cf7__nav-contact-phone {
    min-width: 100%;
  }

  .budi-pflegedienstverkauf-form-cf7__container button.action-button {
    display: block;
    width: 100%;
  }
}

/* Maps Image Column */
.budi-pflegedienstverkauf-form-cf7__maps label {
  margin-bottom: 3px;
  font-size: 12px;
}

.budi-pflegedienstverkauf-form-cf7__maps span.budi-pflegedienstverkauf-form-cf7__maps-region {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12.305' height='14' viewBox='0 0 12.305 14'%3E%3Cg id='Group_25' data-name='Group 25' transform='translate(-31)'%3E%3Cpath id='Path_9' data-name='Path 9' d='M39.49,9.25c1.49-2.338,1.3-2.046,1.345-2.107a4.478,4.478,0,0,0,.829-2.6,4.512,4.512,0,1,0-8.171,2.637L34.815,9.25C33.4,9.467,31,10.114,31,11.539c0,.519.339,1.26,1.954,1.836a12.946,12.946,0,0,0,4.2.625c2.954,0,6.152-.833,6.152-2.461C43.3,10.114,40.905,9.468,39.49,9.25ZM34.179,6.725,34.165,6.7a3.691,3.691,0,1,1,6.005-.041c-.04.052.167-.268-3.018,4.728Zm2.974,6.455c-3.226,0-5.332-.948-5.332-1.641,0-.465,1.082-1.23,3.479-1.529l1.507,2.364a.41.41,0,0,0,.692,0L39,10.011c2.4.3,3.48,1.063,3.48,1.529C42.484,12.225,40.4,13.18,37.152,13.18Z' fill='%231b1f2a'/%3E%3Cpath id='Path_10' data-name='Path 10' d='M183.051,91a2.051,2.051,0,1,0,2.051,2.051A2.053,2.053,0,0,0,183.051,91Zm0,3.281a1.23,1.23,0,1,1,1.23-1.23A1.232,1.232,0,0,1,183.051,94.281Z' transform='translate(-145.898 -88.512)' fill='%231b1f2a'/%3E%3C/g%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: top 1px left;
  font-size: 10px;
  padding-left: 20px;
}

/* Plus Icon */
.budi-pflegedienstverkauf-plus-icon {
  width: 14px;
  height: 14px;
  background-image: url("data:image/svg+xml,%3Csvg id='_03_Login' data-name='03 Login' xmlns='http://www.w3.org/2000/svg' width='14' height='14' viewBox='0 0 14 14'%3E%3Cpath id='Path_89' data-name='Path 89' d='M231.684,14a.684.684,0,0,1-.684-.684V.684a.684.684,0,1,1,1.367,0V13.316A.684.684,0,0,1,231.684,14Z' transform='translate(-224.684)' fill='%231b1f2a'/%3E%3Cpath id='Path_90' data-name='Path 90' d='M13.316,232.367H.684a.684.684,0,1,1,0-1.367H13.316a.684.684,0,1,1,0,1.367Z' transform='translate(0 -224.684)' fill='%231b1f2a'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-size: 100%;
  right: 0;
  cursor: pointer;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
  z-index: 9;
}

/* leistungsbereich form field */
#leistungsbereiche {
  padding-bottom: 35px;
}

.budi-leistungsbereich-list-value {
  margin: 40px 0 0 0;
  padding: 0;
  list-style-type: none;
  gap: 8px;
}

.budi-leistungsbereich-list-value>div {
  background-color: #ffffff;
  padding: 6px 35px 6px 8px;
  border: 1px solid var(--color-main);
  color: var(--color-main);
  font-size: 14px;
  line-height: 1.28em;
}

.budi-leistungsbereich-list-value>div .budi-leistungsbereich-list-remove {
  width: 12px;
  height: 12px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10.866' height='10.866' viewBox='0 0 10.866 10.866'%3E%3Cg id='_03_Login' data-name='03 Login' transform='translate(5.433 -4.466) rotate(45)'%3E%3Cpath id='Path_89' data-name='Path 89' d='M231.684,14a.684.684,0,0,1-.684-.684V.684a.684.684,0,1,1,1.367,0V13.316A.684.684,0,0,1,231.684,14Z' transform='translate(-224.684)' fill='%231b1f2a'/%3E%3Cpath id='Path_90' data-name='Path 90' d='M13.316,232.367H.684a.684.684,0,1,1,0-1.367H13.316a.684.684,0,1,1,0,1.367Z' transform='translate(0 -224.684)' fill='%231b1f2a'/%3E%3C/g%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-size: 100%;
  right: 8px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  z-index: 3;
}

@media (max-width: 767px) {
  .budi-leistungsbereich-list-value {
    margin-top: 30px;
  }
}

/* Form Done */
#pflegedienstverkauf-cf7-done {
  display: none;
}

.budi-form-done__description,
.budi-form-done__description * {
  max-width: 580px;
  font-size: 18px;
  font-weight: 300;
  color: var(--color-main);
}

.budi-form-done__description>*:not(:last-child) {
  margin-bottom: 1em;
}

.budi-form-done__description span {
  font-weight: 400;
}

#pflegedienstverkauf-cf7-done .budi-form-done-button__wrapper {
  gap: 30px;
}

.budi-pflegedienstverkauf-form-cf7__meine-angebote {
  color: #fff;
  padding: 13px 30px;
  border: 1px solid var(--color-main);
}

.budi-pflegedienstverkauf-form-cf7__meine-angebote:hover {
  color: var(--color-main);
  text-decoration: none;
  background-color: transparent !important;
}

.budi-pflegedienstverkauf-form-done__icon {
  margin-bottom: 35px;
}

.budi-form-done__title {
  margin-bottom: 36px;
  line-height: 1.3em;
  max-width: 605px;
}

/* pflegedienstverkauf-finanzkennzahlen form */
#pflegedienstverkauf-finanzkennzahlen a:hover {
  color: var(--color-main);
  text-decoration: none;
}

.budi-pf-finance__criteria-wrapper .budi-pf-finance__criteria:not(:last-child) {
  margin-bottom: 20px;
}

.budi-pf-finance__criteria-box {
  background-color: rgba(58, 58, 58, 0.08);
}

.budi-pf-finance__criteria-box-item__wrapper {
  padding: 20px 10px;
}

.budi-pf-finance-criteria__remove,
.budi-pf-finance-milestone__remove {
  background-image: url("data:image/svg+xml,%3Csvg width='12' height='12' viewBox='0 0 12 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.8203 1.35156L7.17188 6L11.8203 10.6484L10.6484 11.8203L6 7.17188L1.35156 11.8203L0.179688 10.6484L4.82812 6L0.179688 1.35156L1.35156 0.179688L6 4.82812L10.6484 0.179688L11.8203 1.35156Z' fill='black'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 10px;
  padding-left: 17px;
  font-size: 13px;
  font-weight: 600;
}

.budi-pf-finance-milestone__remove {
  bottom: 15px;
}

.budi-pf-finance__milestone {
  gap: 25px;
}

.budi-pf-finance__milestone .budi-pf-finance__milestone-col {
  flex-basis: 100%;
  max-width: 145px;
}


.budi-pf-finance__milestone:not(:last-child) {
  margin-bottom: 15px;
}

.budi-pf-finance__milestone-button {
  text-decoration: underline;
  font-weight: 600;
  font-size: 14px;
}

.budi-pf-finance__criteria-button {
  background-image: url("data:image/svg+xml, %3Csvg id='_03_Login' data-name='03 Login' xmlns='http://www.w3.org/2000/svg' width='17.225' height='17.225' viewBox='0 0 17.225 17.225'%3E%3Cpath id='Path_89' data-name='Path 89' d='M231.841,17.225a.841.841,0,0,1-.841-.841V.841a.841.841,0,1,1,1.682,0V16.384A.841.841,0,0,1,231.841,17.225Z' transform='translate(-223.229)' fill='%231b1f2a' /%3E%3Cpath id='Path_90' data-name='Path 90' d='M16.384,232.682H.841a.841.841,0,1,1,0-1.682H16.384a.841.841,0,1,1,0,1.682Z' transform='translate(0 -223.229)' fill='%231b1f2a' /%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: auto;
  background-position: left center;
  padding-left: 30px;
  font-size: 14px;
}

@media (max-width: 992px) {
  .budi-pf-finance__milestone-button {
    position: relative;
    left: 0;
    bottom: 0;
  }

  .budi-pf-finance-milestone__remove {
    font-size: 12px;
  }
}

@media(max-width: 767px) {
  .budi-pf-finance__milestone {
    gap: 10px;
  }

  .budi-pf-finance__milestone .budi-pf-finance__milestone-col.budi-pf-finance-milestone__remove-wrapper {
    max-width: 20px;
    position: absolute;
    right: -15px;
  }

  .budi-pf-finance-milestone__remove {
    background-color: #fff;
    border: 1px solid #000;
    text-align: center;
    background-position: center;
    border-radius: 100%;
    background-size: 9px;
  }
}

.budi-pflegedienstverkauf-form-cf7__container .wpcf7 form.sent .wpcf7-response-output {
  margin: 20px 0 0 0 !important;
}

@media(max-width: 360px) {
  .budi-pflegedienstverkauf-form-cf7__container .fieldset-cf7mls .cf7mls-btns {
    flex-direction: column;
  }
}


.budi-pflegedienstverkauf-form-cf7-checkbox {
  gap: 10px;
}

.budi-pflegedienstverkauf-form-cf7__images {
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.budi-pflegedienstverkauf-form-cf7__container p {
  margin: 0;
}

.budi-pflegedienstverkauf-form-cf7__container .wpcf7-form .fieldset-cf7mls>.cf7mls-btns {
  display: none;
}

.budi-cf7mls_btn-wrapper {
  margin-top: 45px;
}

.budi-pflegedienstverkauf-form-cf7__container .wpcf7 form .wpcf7-response-output {
  margin-top: 0;
  border: 0;
}

@media screen and (max-width: 1200px) {
  .budi-cf7mls_btn-wrapper {
    margin-top: 25px;
  }
}

@media screen and (max-width: 767px) {
  .budi-pflegedienstverkauf-form-cf7__images {
    min-height: 400px;
  }
}

@media screen and (max-width: 577px) {
  .budi-pflegedienstverkauf-form-cf7__images {
    min-height: 250px;
  }
}

/* Will delete later */
/* .fieldset-cf7mls-wrapper .cf7mls_current_fs ~ .fieldset-cf7mls{
  position: relative;
  opacity: 1;
  visibility: visible;
  transform: unset;
} */

/* Tab Navigation */
.budi-pflegedienstverkauf-form-cf7__navigations {
  margin-bottom: 50px;
  max-width: 1200px;
  transition: all 0.3s ease-in;
}

.budi-pflegedienstverkauf-form-cf7__navigation {
  margin-bottom: 12px;
  min-height: 100px;
}

.budi-pflegedienstverkauf-form-cf7__navigation-item {
  width: 115px;
  color: #527D5C;
  opacity: 0;
  transition: all 0.3s ease-in;
}

.budi-pflegedienstverkauf-form-cf7__navigation-item.budi-showed {
  opacity: 1;
}

.budi-pflegedienstverkauf-form-cf7__navigation-item.budi-done {
  opacity: 0.6;
}

.budi-pflegedienstverkauf-form-cf7__navigation-text {
  width: 115px;
  hyphens: auto;
  font-size: 16px;
  line-height: 1.2em;
}

.tab-pflegedienstverkauf-allgemeine-informationen.budi-done {
  left: 0 !important;
}

.tab-pflegedienstverkauf-leistungsbereiche.budi-done {
  left: calc(25% - 57.5px) !important;
}

.tab-pflegedienstverkauf-finanzkennzahlen.budi-done {
  left: calc(50% - 57.5px) !important;
}

.tab-pflegedienstverkauf-sonstiges.budi-done {
  left: calc(75% - 57.5px) !important;
}

.tab-pflegedienstverkauf-kontakt.budi-done {
  left: calc(100% - 57.5px) !important;
}


/* Tab Navigation Progress Bar */
.budi-navigation-progress__bar-container {
  width: 100%;
  background-color: #ECECEC;
  height: 20px;
  border-radius: 100px;
}

.budi-navigation-progress__bar-container .budi-navigation-progress__bar {
  content: '';
  width: 0%;
  height: 100%;
  border-radius: 100px;
  position: absolute;
  left: 0;
  top: 0;
  background: #527D5C;
  transition: all 0.3s ease-in;
}

.budi-navigation-progress__bar-container .budi-navigation-progress__bar span {
  position: relative;
  top: 20px;
  font-size: 18px;
}

@media screen and (max-width: 767px) {
  .budi-navigation-progress__bar-wrapper {
    display: flex;
    gap: 10px;
    align-items: center;
  }

  .budi-pflegedienstverkauf-form-cf7__navigation {
    min-height: 60px;
  }

  .budi-pflegedienstverkauf-form-cf7__navigation-item {
    width: 100%;
    left: 0 !important;
  }

  .budi-pflegedienstverkauf-form-cf7__navigation-text {
    width: 100%;
  }

  .budi-pflegedienstverkauf-form-cf7__navigations {
    margin-bottom: 20px;
  }

  .budi-pflegedienstverkauf-form-cf7__navigation-item-icon img {
    width: 25px;
  }

  .budi-navigation-progress__bar-container {
    height: 10px;
  }

  .budi-pflegedienstverkauf-form-cf7__navigation-item.budi-done {
    opacity: 0;
    visibility: hidden;
  }
}